gluegen.build.version=2.1.0-rc-20131009
gluegen.build.number=728
gluegen.build.id=2013-10-09_07-36-27
gluegen.build.branch=master
gluegen.build.commit=41fce94f95448bbea110a455ea508740fac8d8c9
jogl.build.version=2.1.0-rc-20131009
jogl.build.number=1107
jogl.build.id=2013-10-09_12-48-38
jogl.build.branch=master
jogl.build.commit=364af76f2ba3e05ba041997e97f4e342fd6f5827
